- {"dt": "2024-06-16T23:02:11.750915", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-16T23:02:11.752342", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-16T23:02:11.753386", "lvl": "info", "msg": "Start time: 2024-06-16 23:02:11.753332+00:00 (UTC)"}
- {"dt": "2024-06-16T23:02:11.754607", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29994/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-16T23:02:12.011429", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-16T23:02:12.230468", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29994/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-16T23:02:12.447963", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-16T23:02:12.668635", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29994/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-16T23:02:12.889209", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-16T23:02:13.124781", "lvl": "info", "msg": "validate duration: 1.37"}
- {"dt": "2024-06-16T23:02:13.125472", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-16T23:02:13.126293", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-16T23:02:13.127243", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34784"}
- {"dt": "2024-06-16T23:02:13.128721", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34784"}
- {"dt": "2024-06-16T23:02:13.129580", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-16T23:02:13.130072", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29994/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29994/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29994/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
